<?php
 require "../commonincludefiles.php";
 
  $RegNo		= Escape($_REQUEST['RegNo']);
 $company_id   = Escape($_REQUEST['company_id']);
 
 if($RegNo !="" ) 
 {
	
	$condition="";
	
	if($RegNo != ""){
		$condition .= " and company_regno='$RegNo'";
	}
	if($company_id!='0'){
		$condition .="and company_id!='$company_id'";
	}

	$objcompanyMgmt = new companyMgmt();
	$out = $objcompanyMgmt ->getAllRecords(0,0,$condition,"","");
	$count=dbRows($out);	
	if($count > 0){ echo "{success:'false'}" ; }
    else { echo "{success:'true'}";}
 }
 /*else
 {
     echo "{success:'true'}";
 }*/
?>